<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueNews &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/category/news-de/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Easter Event</title>
		<link>https://s4leaguegame.com/de/2020/04/08/easter-event/</link>
		<comments>https://s4leaguegame.com/de/2020/04/08/easter-event/#respond</comments>
		<pubDate>Wed, 08 Apr 2020 10:47:30 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/e22ae371-s4l_easter2020_forumbanner_2.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1724</guid>
		<description><![CDATA[Die Häschen sind wieder in der Netsphere, fordern dich heraus. #BleibtZuhause und spiel mit ihnen. Aber sie verstecken sich gemeinsam mit den Eiern. Aufgabe 1: [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/e22ae371-s4l_easter2020_forumbanner_2.jpg" title="Easter Event" width="1206" height="500"/></p>
<figure class="wp-block-image size-large"><img src="https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-560x140.jpg" alt="" class="wp-image-1719" srcset="https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-560x140.jpg 560w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-1536x384.jpg 1536w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner.jpg 2000w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Die Häschen sind wieder in der Netsphere, fordern dich heraus. #BleibtZuhause und spiel mit ihnen. Aber sie verstecken sich gemeinsam mit den Eiern.</p>



<p><strong>Aufgabe 1: Ein verspieltes Häschen kommt selten alleine.</strong></p>



<p>Spiele 2 Stunden lang Death Match auf der Karty Highway, um 2x Gs Frying Pan Storm Bat Kapseln zu erhalten<br>Spiele 2 Stunden lang Death Match auf der Karty Holiday, um 3x Item Craft Set Kapseln (Medium) zu erhalten.<br>Spiele 2 Stunden lang Touch Down auf der Karte Tunnel, um 2x G`s Space Rabbit Kapseln zu erhalten<br>Spiele 2 Stunden lang Chaser auf der Karte Circle-2, um 2x Gs Clock Rabbit Boy-Set Kapseln zu erhalten</p>



<p>➡ Erfülle alle 4 Aufgaben, um folgende Belohnungen zu erhalten: 5x Enchant GreatSuccess Up + Easter Egg (AP / PERM) + 75000 PEN</p>



<p><strong>Aufgabe 2: Kennst du die Geschichte vom Häschen und dem Fumbi?</strong></p>



<p>Spiele 2 Stunden lang Death Match auf der Karte Neden-3, um 2x Gs Gold Chain Counter Sword Kapseln zu erhalten<br>Spiele 2 Stunden lang Death Match auf der KarteAzit-EX, um 2x Unique Skill Kapseln zu erhalten<br>Spiele 2 Stunden lang Touch Down auf der Karte Station-2, um 2x Gs Mad Rabbit Kapseln zu erhalten<br>Spiele 2 Stunden lang Chaser auf der Karte Temple-O, um 2x Gs Smart Alice Set Kapseln zu erhalten</p>



<p>➡ Erfülle alle 4 Aufgaben, um folgende Belohnung zu erhalten: 5x Enchant Reset Down 20% + Angel Egg (AP / PERM) + 75000 PEN</p>



<ul><li>Das Event beginnt am&nbsp;<strong>10. April 2020</strong>&nbsp;und endet am&nbsp;<strong>19. April 2020</strong>.</li><li>Die Aufgaben sind nicht miteinander verbunden und können unabhängig voneinander abgeschlossen werden.</li><li>Ihr könnt die Aufgaben in beliebiger Reihenfolge ausführen.</li><li>Ihr könnt jede Aufgabe innerhalb des vorgegebenen Zeitrahmens nur einmal ausführen.</li><li>Belohnungen für die Ingame-Aufgaben werden innerhalb einer Woche nach dem Event verschickt.</li><li>Wir werden bekannt geben, sobald die Belohnungen verschickt wurden. Bitte habt etwas Geduld.</li><li>Kein Betrügen, kein Farming, kein Hacken, keine Regelverstöße!&#8220;</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2020/04/08/easter-event/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>#gamigotrees</title>
		<link>https://s4leaguegame.com/de/2020/04/02/gamigotrees/</link>
		<comments>https://s4leaguegame.com/de/2020/04/02/gamigotrees/#respond</comments>
		<pubDate>Thu, 02 Apr 2020 08:54:39 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1699</guid>
		<description><![CDATA[Die Netsphere ist ein wunderschöner Ort mit einer blühenden virtuellen Welt. Aber heute werden wir uns nicht nur auf die Netsphere konzentrieren, um sie so [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212.jpg" title="#gamigotrees" width="580" height="307"/></p>
<figure class="wp-block-image size-large"><img src="https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-560x280.jpg" alt="" class="wp-image-1700"/></figure>



<p>Die Netsphere ist ein wunderschöner Ort mit einer blühenden virtuellen Welt. Aber heute werden wir uns nicht nur auf die Netsphere konzentrieren, um sie so schön halten, wie sie ist. Wir sollten auch nach draußen schauen, in die reale Welt, außerhalb des Fensters. Kümmert euch auch um diese Welt und macht sie so schön wie unsere Netsphere. Wir sind heute hier, um einen Schritt in die richtige Richtung zu machen.</p>



<p>Wir stellen euch #gamigotrees vor. Ihr sucht nach einer Möglichkeit, um zu helfen, wisst aber nicht, wo ihr anfangen sollst? Jedes kleine bisschen macht einen großen Unterschied. Waldbrände verwüsteten Wälder auf der ganzen Welt, als solche brauchen diese sofortige Hilfe.</p>



<p>Wir laden euch ein, euch mit Eden Reforestation Projects und Gamigo zusammenzutun und dabei zu helfen, einige Bäume für Mutter Erde zu pflanzen! Jeder gepflanzte Baum wird dazu beitragen, die Erde für kommende Generationen zu verbessrn. Hier geht es nicht um uns im Jetzt, sondern auch um uns in der Zukunft. Ihr können helfen, einen Unterschied in der Welt zu machen.</p>



<p>Was ist dieses Eden? Lasst uns ein wenig über Eden Reforestation Projects erzählen.</p>



<p>Eden Reforestation Projects bekämpfen aktiv die Klimakrise, indem sie die Waldsysteme Baum für Baum wiederherstellen und die verheerenden Auswirkungen der Entwaldung lindern.<br>
Und jeder gepflanzte Baum dient dazu, das ganze Leben zu schützen, zu versorgen, zu pflegen und zu erhalten. Die Arbeit von Eden Reforestation Projects baut aber auch Gemeinschaften wieder auf.<br>
Faire Löhne und das Engagement für den Aufbau von Fähigkeiten und die Beschäftigung von Frauen und Alleinerziehenden verhindern, dass Landwirte sich selbst oder ihre Familien in die Sklaverei verkaufen, um zu überleben.</p>



<p>Wie könnt ihr helfen? Kauft eine der folgenden Pakete. Mit dem Kauf jedes Paketes werden Eden Reforestation Projects Bäume in einer bedürftigen Region pflanzen. Ihr bekommt auch ein paar nette Gegenstände, abgesehen davon, dass ihr euch super fühlt, dass ihr natürlich Veränderungen in der Welt um euch herum vornehmt. Ihr könnt einen Unterschied machen, wir alle können … zusammen!</p>



<p></p>



<h2><a href="http://charity.gamigo.com/de/packages.html?game=S4L"> Garten-Paket </a></h2>



<p>Deine Belohnung für Ihren Beitrag zum Eden Reforestation Project. Vielen Dank, dass Sie sich entschieden haben, etwas zu verändern!</p>



<ul><li> 1 Unique Booster Kapseln</li><li> 1 Insurance Enchant Item</li><li> 3 Small Pen Kapseln </li></ul>



<p></p>



<h2><a href="http://charity.gamigo.com/de/packages.html?game=S4L"> Hain-Paket </a></h2>



<p>Deine Belohnung für Ihren Beitrag zum Eden Reforestation Project. Vielen Dank, dass Sie sich entschieden haben, etwas zu verändern!</p>



<ul><li> 3 Unique Booster Kapseln</li><li> 3 Insurance Enchant Item</li><li> 5 Silver Pen Kapseln</li><li> 10K PEN</li><li> Tupa Set (FP) (7 Tage)</li><li> Ramana Set (FP) (7 Tage)</li><li> Harpunenplasmaschwert (FP) (7 Tage) </li></ul>



<p></p>



<h2><a href="http://charity.gamigo.com/de/packages.html?game=S4L"> Wald-Paket </a></h2>



<p>Deine Belohnung für Ihren Beitrag zum Eden Reforestation Project. Vielen Dank, dass Sie sich entschieden haben, etwas zu verändern!  </p>



<ul><li> 5 Unique Booster Kapseln</li><li> 5 Insurance Enchant Item</li><li> 10 Gold Pen Kapseln</li><li> 30K PEN</li><li> Tupa Set (FP) (15 Tage)</li><li> Ramana Set (FP) (15 Tage)</li><li> Harpoon Plasma Sword (FP) (15 Tage)</li><li> Honey Bee Sentry Gun (FP) (15 Tage)</li><li> Sun Flower accessory (FP) (15 Tage) </li></ul>



<p>Möchtet ihr ein Auge darauf haben, wie weit wir gekommen sind? Dann geht <a href="https://charity.gamigo.com/de/packages.html?game=S4L">zur Rangliste</a> und werft einen Blick darauf! Ihr könnt dort sehen, wie viele Bäume gepflanzt werden und welches Spiel an der Spitze steht! </p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2020/04/02/gamigotrees/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Pimp My Star</title>
		<link>https://s4leaguegame.com/de/2020/04/01/pimp-my-star/</link>
		<comments>https://s4leaguegame.com/de/2020/04/01/pimp-my-star/#respond</comments>
		<pubDate>Wed, 01 Apr 2020 16:00:00 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/645d743c-s4_s_0330t.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1680</guid>
		<description><![CDATA[Ich wette das wir uns alle einig sind. Der Moment als dieser Seestern uns in die Augen sah war einfach nur witzig und bescheuert.Heute ist [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/645d743c-s4_s_0330t.jpg" title="Pimp My Star" width="1024" height="512"/></p>
<figure class="wp-block-image"><img src="https://s4league.aeriagames.com/forum/wcf/index.php?media/243-s4l-f-a-0330-jpg/&amp;thumbnail=large" alt=""/></figure>



<p>Ich wette das wir uns alle einig sind. Der Moment als dieser Seestern uns in die Augen sah war einfach nur witzig und bescheuert.<br>Heute ist es an der Zeit um diesen ein wenig zu schminken. Wir bemalen keine Eier für Ostern, wir bemalen Seesterne.</p>



<h2>Aufgabe:</h2>



<p>Erstelle ein neuen Gesicht für unseren Seestern Begleiter. (Eine oder beide Seiten)</p>



<h2>Zeitrahmen:</h2>



<p>Das Event startet am&nbsp;<strong>1. April 2020</strong>&nbsp;und endet am&nbsp;<strong>1. Mai 2020</strong>.</p>



<h2>Preise:</h2>



<p><strong>1. Platz:</strong> Eine Waffe oder Set nach Wahl (Permanent mit FP Stats oder niedriger) + 50.000 PEN<br><strong>2. Platz:</strong> Eine Waffe oder Set nach Wahl (Permanent mit AP Stats oder niedriger) + 30.000 PEN<br><strong>3. Platz:</strong> 15x Zufällige Waffen-Kapseln + 20.000 PEN</p>



<h2>Regeln:</h2>



<ul><li>Nur 1 Beitrag pro Teilnehmer.</li><li>Lade deinen Beitrag auf eine Bild-Hosting-Webseite hoch (z.B. <a rel="noreferrer noopener" href="https://imgur.com/" target="_blank">https://imgur.com/</a>).</li><li>Du musst deinen Eintrag <a href="https://s4league.aeriagames.com/forum/wcf/index.php?article/393-pimp-my-star/">in diesem Thread</a> veröffentlichen.</li><li>Plagiiere oder kopiere nicht den Beitrag einer anderen Person.</li><li>Du darfst deine Beiträge aus früheren Wettbewerben nicht verwenden.</li><li>Wir behalten uns das Recht vor, Beiträge zu disqualifizieren, die gegen die Regeln des Wettbewerbs oder unsere Nutzungsbedingungen verstoßen könnten!</li><li>Es werden keine Ausnahmen für die Teilnahme außerhalb des festgelegten Zeitraums gegeben. Es tut uns leid!</li><li>Nichts Unangemessenes!</li><li>Jede Einsendung zu diesem Wettbewerb kann und wird von Aeria Games und / oder gamigo für Werbezwecke verwendet.</li><li>Das S4 League Team wählt die Gewinner aus.</li><li>Der Beitrag des Gewinners könnte als Skin implementiert werden.</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2020/04/01/pimp-my-star/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Patch Notes 27.02.2020</title>
		<link>https://s4leaguegame.com/de/2020/02/27/patch-notes-27-02-2020/</link>
		<comments>https://s4leaguegame.com/de/2020/02/27/patch-notes-27-02-2020/#respond</comments>
		<pubDate>Thu, 27 Feb 2020 12:00:23 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/03/66f1b796-contest__snowy_bear_and_princess_by_ozzuubear-d9l7466.png</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1656</guid>
		<description><![CDATA[Hallo Leaguers, Wir haben viele Meldungen zu häufig auftretenden Problemen erhalten und uns auf diese im Patch konzentriert. Wir freuen uns darauf, denn dies ist [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/03/66f1b796-contest__snowy_bear_and_princess_by_ozzuubear-d9l7466.png" title="Patch Notes 27.02.2020" width="1024" height="724"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-560x140.png" alt="" class="wp-image-1607" srcset="https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-560x140.png 560w, https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-300x75.png 300w, https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-768x192.png 768w, https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de.png 1280w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p><strong>Hallo Leaguers,</strong></p>



<p>Wir haben viele Meldungen zu häufig auftretenden Problemen erhalten und uns auf diese im Patch konzentriert. Wir freuen uns darauf, denn dies ist nur einer unserer ersten Schritte, um das Spielerlebnis in der S4 League zu verbessern. Aber das ist nicht alles, wir haben auch den Schneeballschlacht-Modus aktiviert, damit ihr euch auf eine eisige Schlacht einlassen können. Genießt es, eure Freunde mit diesen trügerisch harmlosen, aber hochexplosiven Schneebällen in die Luft zu jagen. </p>



<p><strong>Sonstiges</strong></p>



<ul><li>Neue Shop-Sektion &#8222;Promotion&#8220; und Markierung &#8222;Best&#8220; im Spiel verfügbar</li><li>Schneeballschlacht-Modus aktiviert</li></ul>



<p><strong>Fehlerbehebungen</strong><br></p>



<ul><li>DB Error &#8211; Meldung für Neue Accounts behoben</li><li>Authentifizierungsfehler im Titelbildschirm behoben</li><li>Das Chat- und Community-System wurde angepasst, wenn eine temporäre Namensänderung verwendet wurde</li><li>Verformte Charaktermodelle während der Halbzeit- und Ergebnisanzeige behoben</li><li>Die Countdown-Leiste im Respawn-Bildschirm wurde korrigiert</li><li>Korrektur von falsch platzierten Kronen im Captain-Modus</li><li>Fehlerhafte Kamera beim Start einer Runde im Chaser-Modus behoben</li><li>Sekundärangriff der Curious Cat Claw-Waffe behoben</li><li>Lokalisierungsprobleme in der Beschreibung des Items &#8222;&#8220;Delete Enchant Option&#8220;&#8220; wurden behoben.</li></ul>



<p><strong>Bekannte Fehler</strong></p>



<ul><li>Es ist teilweise nicht möglich einen Server nach Verlassen erneut zu betreten</li><li>Charakter-Modelle können weiterhin in der Ergebnisanzeige verkleinert erscheinen</li><li>Items mit der &#8222;Best&#8220; Markierung sind im Shop nicht anhand der Markierung sortiert</li></ul>



<p><strong>Neue Kapseln</strong></p>



<span style="font-size: 24pt;"><img src="https://cms-content.s.aeriastatic.com/cb0ee74b8c5e096e0fe6ca53c0fbd7a1/files/s4l/image/4/46_icon_pack_female_2.png"><img src="https://cms-content.s.aeriastatic.com/b91ece5a534ca353b8dc5e21dc6d6df0/files/s4l/image/4/46_icon_pack_female_4.png"><img src="https://cms-content.s.aeriastatic.com/955e821c9c7cd00dbb903affd567e6be/files/s4l/image/1/126_icon_pack_female.png"><img src="https://cms-content.s.aeriastatic.com/dc184255294a6495e8bcc11968862ced/files/s4l/image/1/126_icon_pack_male.png"><img src="https://cms-content.s.aeriastatic.com/04370123cf981c9c1e9aa04c4edb7bbe/files/s4l/image/1/129_icon_pack_female.png"><img src="https://cms-content.s.aeriastatic.com/a98f2679d78b32756e34cc1f8336971b/files/s4l/image/1/129_icon_pack_male.png">
</span>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2020/02/27/patch-notes-27-02-2020/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Valentine&#8217;s Day AP Promo</title>
		<link>https://s4leaguegame.com/de/2020/02/13/valentines-day-ap-promo/</link>
		<comments>https://s4leaguegame.com/de/2020/02/13/valentines-day-ap-promo/#respond</comments>
		<pubDate>Thu, 13 Feb 2020 14:30:17 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/02/c08bf98e-fb-post_de_1200x630_valentine-e1581424889272.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1581</guid>
		<description><![CDATA[An diesem Valentinstag verschafft euch Amor das süßeste Angebot von allen. 20% Aufladebonus auf AP-Packs. Ab Donnerstag, 13. Februar, 15:00 Uhr MEZ bis Montag, 17. [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/02/c08bf98e-fb-post_de_1200x630_valentine-e1581424889272.jpg" title="Valentine&#8217;s Day AP Promo" width="999" height="630"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2020/02/7723ff63-news_de_banner_836x186_valentine-560x125.jpg" alt="" class="wp-image-1633" srcset="https://assets.cdn.one.gamigo.com/2020/02/7723ff63-news_de_banner_836x186_valentine-560x125.jpg 560w, https://assets.cdn.one.gamigo.com/2020/02/7723ff63-news_de_banner_836x186_valentine-300x67.jpg 300w, https://assets.cdn.one.gamigo.com/2020/02/7723ff63-news_de_banner_836x186_valentine-768x171.jpg 768w, https://assets.cdn.one.gamigo.com/2020/02/7723ff63-news_de_banner_836x186_valentine.jpg 836w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>An diesem Valentinstag verschafft euch Amor das süßeste Angebot von allen.<br> 20% Aufladebonus auf AP-Packs. Ab Donnerstag, 13. Februar, 15:00 Uhr MEZ bis Montag, 17. Februar, 15:00 Uhr MEZ.</p>



<p>Klick auf die Links, um besondere Valentinstag Angebote zu erhalten:</p>



<p><a href="https://s4league.aeriagames.com/itemmall/Heartbreakers">Heartbreaker</a><br><a href="https://s4league.aeriagames.com/itemmall/Lovely%2BHearts">Lovely Hearts</a><br><a href="https://s4league.aeriagames.com/itemmall/Super%2BBonus">Super Bonus</a><br><a href="https://s4league.aeriagames.com/itemmall/Espers%2BMarket">Esper Market</a></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2020/02/13/valentines-day-ap-promo/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Das S4 League Forum ist wieder da!</title>
		<link>https://s4leaguegame.com/de/2020/01/15/das-s4-league-forum-ist-wieder-da/</link>
		<comments>https://s4leaguegame.com/de/2020/01/15/das-s4-league-forum-ist-wieder-da/#respond</comments>
		<pubDate>Wed, 15 Jan 2020 12:00:43 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/12/17f01359-44_s41.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1556</guid>
		<description><![CDATA[Liebe Leagisten, Sowie viele schon mitbekommen haben, war unser S4 League Forum zeitweise nicht erreichbar. Wir mussten einige Änderungen und Verbesserungen vornehmen, sodass ihr zukünftig [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/12/17f01359-44_s41.jpg" title="Das S4 League Forum ist wieder da!" width="920" height="530"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-560x280.jpg" alt="" class="wp-image-1564" srcset="https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-560x280.jpg 560w, https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-300x150.jpg 300w, https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-768x384.jpg 768w, https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Liebe Leagisten,</p>



<p>Sowie viele  schon mitbekommen haben, war unser S4 League Forum zeitweise nicht erreichbar. Wir mussten einige Änderungen und Verbesserungen vornehmen, sodass ihr zukünftig eine reibungslose Erfahrung mit dem Forum habt. Wir sind froh, verkünden zu können, dass die Wartungszeit nun endlich vorbei ist und ihr dadurch wieder das Forum nutzen könnt.</p>



<p><a href="https://s4league.aeriagames.com/forum/">Klickt hier, um zum Forum zu gelangen.</a></p>



<p>Euer S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2020/01/15/das-s4-league-forum-ist-wieder-da/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Frohes Neues Jahr!</title>
		<link>https://s4leaguegame.com/de/2019/12/31/frohes-neues-jahr/</link>
		<comments>https://s4leaguegame.com/de/2019/12/31/frohes-neues-jahr/#respond</comments>
		<pubDate>Tue, 31 Dec 2019 12:00:15 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/12/a82274ea-44_s43.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1554</guid>
		<description><![CDATA[Hallo Leaguers, Wir wünschen euch ein frohes neues Jahr und einen guten Rutsch! Wir danken euch, dass ihr so lange schon ein teil dieser besonderen [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/12/a82274ea-44_s43.jpg" title="Frohes Neues Jahr!" width="920" height="530"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-560x280.jpg" alt="" class="wp-image-1562" srcset="https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-560x280.jpg 560w, https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-300x150.jpg 300w, https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-768x384.jpg 768w, https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hallo Leaguers,</p>



<p>Wir wünschen euch ein frohes neues Jahr und einen guten Rutsch!</p>



<p>Wir danken euch, dass ihr so lange schon ein teil dieser besonderen Community seid. Wir alle hoffen dass 2020 ein großartiges Jahr für S4 league wird, sodass wir zusammen mehr Spaß in der Netsphere haben können!</p>



<p>Mit Liebe,<br>Euer S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/12/31/frohes-neues-jahr/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Neujahrs Sale</title>
		<link>https://s4leaguegame.com/de/2019/12/30/neujahrs-sale/</link>
		<comments>https://s4leaguegame.com/de/2019/12/30/neujahrs-sale/#respond</comments>
		<pubDate>Mon, 30 Dec 2019 12:00:23 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/12/b0b76a1a-44_s42.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1552</guid>
		<description><![CDATA[Liebe Leagisten, Um das herannähernde Jahr zu feiern, haben wir einen neuen Sale für euch vorbereitet. Mit euren Lieblingsitems wie: &#8211; Hanabi Pack (M)&#8211; Sunburn [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/12/b0b76a1a-44_s42.jpg" title="Neujahrs Sale" width="920" height="530"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/12/325574e9-88_s41-560x280.jpg" alt="" class="wp-image-1565" srcset="https://assets.cdn.one.gamigo.com/2019/12/325574e9-88_s41-560x280.jpg 560w, https://assets.cdn.one.gamigo.com/2019/12/325574e9-88_s41-300x150.jpg 300w, https://assets.cdn.one.gamigo.com/2019/12/325574e9-88_s41-768x384.jpg 768w, https://assets.cdn.one.gamigo.com/2019/12/325574e9-88_s41.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Liebe Leagisten,</p>



<p>Um das herannähernde Jahr zu feiern, haben wir einen neuen Sale für euch vorbereitet. Mit euren Lieblingsitems wie:</p>



<p>&#8211; Hanabi Pack (M)<br>&#8211; Sunburn Pack (M) <br>&#8211; Ice Edge Spy Dagger FP-Perm <br>&#8211; Reset Insurance  <br>&#8211; Enchant Option Delete <br>&#8211; Toy Gun FP-Perm  <br>&#8211; Klaudia Set FP-Perm </p>



<p>und viele mehr.</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/12/30/neujahrs-sale/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Frohe Weihnachten!</title>
		<link>https://s4leaguegame.com/de/2019/12/24/frohe-weihnachten/</link>
		<comments>https://s4leaguegame.com/de/2019/12/24/frohe-weihnachten/#respond</comments>
		<pubDate>Tue, 24 Dec 2019 12:00:56 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/12/7809cf27-44_s44.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1549</guid>
		<description><![CDATA[Hallo Leaguers, Als S4 League Team wünschen wir euch frohe Weihnachten. Habt ein schönes Fest, verbringt eine gemütliche Zeit mit euer Familie, zeigt euren Großerltern [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/12/7809cf27-44_s44.jpg" title="Frohe Weihnachten!" width="920" height="530"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-560x280.jpg" alt="" class="wp-image-1563" srcset="https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-560x280.jpg 560w, https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-300x150.jpg 300w, https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-768x384.jpg 768w, https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hallo Leaguers,</p>



<p>Als S4 League Team wünschen wir euch frohe Weihnachten. Habt ein schönes Fest, verbringt eine gemütliche Zeit mit euer Familie, zeigt euren Großerltern ein paar neue Tricks auf Social Media und kommt dann zurück für ein paar Rundn S4 League.</p>



<p>Wir haben einen brandneuen Weihnachts Sale für euch. Dieser Sale wird von heute bis zum 29. Dezember stattfinden. Du kannst dabei einige deiner Lieblingsitems erwerben:</p>



<p>&#8211; Reset Insurance</p>



<p>&#8211; Zenith Pack M-F</p>



<p>&#8211; Hanabi Pack M-F</p>



<p>&#8211; Klaudia and Klaus sets</p>



<p>&#8211; Ice Edge</p>



<p>&#8211; Kaboom!</p>



<p>und viele mehr!</p>



<p>Wir wünschen euch erneut frohe Weihnachten und bedanken uns, dass ihr zu dieser wunderschönen Weihnachtszeit ein Teil der S4 League Community seid.</p>



<p>Euer S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/12/24/frohe-weihnachten/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>Black Sales Woche</title>
		<link>https://s4leaguegame.com/de/2019/11/25/black-sales-woche/</link>
		<comments>https://s4leaguegame.com/de/2019/11/25/black-sales-woche/#respond</comments>
		<pubDate>Mon, 25 Nov 2019 16:29:12 +0000</pubDate>
		<dc:creator><![CDATA[pablosantos]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1511</guid>
		<description><![CDATA[Hallo werte Leagisten, &#160; Wir haben eine&#160;ganz besonderes Spezialwoche mit vielen Sonderangeboten&#160;für euch vorbereitet! &#160; Dieses mal findet ihr eine breite Auswahl an feinsten und [&#8230;]]]></description>
						<content:encoded><![CDATA[
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/11/a4ca7b73-banners4-560x264.jpg" alt="" class="wp-image-1503"/></figure>



<p class="has-text-color has-very-dark-gray-color">Hallo werte Leagisten, &nbsp; <br><br>Wir haben eine&nbsp;ganz besonderes Spezialwoche mit vielen Sonderangeboten&nbsp;für euch vorbereitet! &nbsp; <br><br>Dieses mal findet ihr eine breite Auswahl an feinsten und beliebten Items des Spiels, Spezialpakete und Bundles. <br>In dieser Woche werden wir viele Sachen hinzufügen, für die&nbsp;die sich nach mehr sehnen. Am Freitag bieten wir super coole Sachen an mit unglaublichen Reduzierungen in limitierter Anzahl&nbsp;und nur für kurze Zeit. Also vepassst eure Chance nicht! &nbsp; <br><br>Du wirst diese Sonderangebote in 2 neuen Kategorien namens &#8222;<strong><a href="https://s4league.aeriagames.com/itemmall/Black%2BWeek" target="_blank" rel="noreferrer noopener" aria-label="BLACK WEEK (opens in a new tab)">BLACK WEEK</a>&#8220; (startet am 25. Nov, um 17 uhr) und &#8222;BLACK FRIDAY&#8220; (startet am 29. Nov. um 17 Uhr)</strong> vorfinden. <br>Wir hoffen, dass ihr diese Information als nützlich empfindet und dass ihr auch weiterhin Spaß in der Netsphere habt!!! &nbsp;<br><br> S4 League Team </p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/11/25/black-sales-woche/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
